> For the complete documentation index, see [llms.txt](https://docs.invitelogger.me/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.invitelogger.me/general-topics/commands/premium.md).

# 👑 Premium

Informations about premium commands

Here is the premium commands list:

<table data-header-hidden><thead><tr><th width="225.33333333333331">Command</th><th>Description</th><th>Syntax</th></tr></thead><tbody><tr><td>Command</td><td>Description</td><td>Syntax</td></tr><tr><td><code>​​/premium</code></td><td>Check if a <a href="/premium/gold.md">gold subscription</a> (=premium) is enabled on the server</td><td><strong>/premium</strong></td></tr><tr><td><code>/smartLeaderboard</code></td><td>Manage the <a href="/premium/features/smartleaderboard.md">smartLeaderboard</a> feature: an auto refreshing and pinned leaderboard</td><td><strong>/smartLeaderboard send</strong> <br><strong>/smartLeaderboard list</strong> <br><strong>/smartLeaderboard delete</strong> &#x3C;<em>smartleaderboardid</em>: <code>id found on the list subcommand</code>><br></td></tr><tr><td>/sources</td><td>Manage the <a href="/premium/features/sources.md">sources feature</a>: Link invite codes to audience sources</td><td><strong>/sources list</strong><br><strong>/sources stats</strong> &#x3C;period: pick a period><br><strong>/sources add</strong> &#x3C;<em>name</em>:<code>name of the source</code>> &#x3C;<em>code</em>: <code>invite code here</code>> &#x3C;<em>give-role</em>: <code>yes</code>|<code>no</code>> [<em>description</em>: <code>Explaination of the source</code>]<br><strong>/sources remove</strong> &#x3C;<em>code</em>:<code>Invite code of the source to remove</code>><br><strong>/sources setmessage</strong> &#x3C;<em>message</em>:<code>new source message here</code>></td></tr><tr><td><code>/whoUsed</code></td><td>Get the list of members invited through a specific invite code</td><td><strong>/whoused</strong> &#x3C;<em>code</em>: <code>invitecode</code>></td></tr></tbody></table>

{% content-ref url="/pages/-MW\_GIH3G8lIhMMmfRpo" %}
[Gold](/premium/gold.md)
{% endcontent-ref %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.invitelogger.me/general-topics/commands/premium.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
